# Class SampleSenderFactory

java.lang.Object
org.apache.jmeter.samplers.SampleSenderFactory

public class SampleSenderFactory extends Object

## Constructor Summary

Constructors
Constructor
Description
`SampleSenderFactory()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SampleSenderFactory

public SampleSenderFactory()